# This file created by conda-build 2.0.11
# meta.yaml template originally from:
# /builds/bob/bob.conda/recipes/bob.learn.activation, last modified Fri Jan  6 16:16:29 2017
# ------------------------------------------------

package:
    name: bob.learn.activation
    version: 2.0.7
source:
    fn: bob.learn.activation-2.0.7.zip
    md5: d60a553cdb4afaed505d1851d8d283ef
    url: https://pypi.io/packages/source/b/bob.learn.activation/bob.learn.activation-2.0.7.zip
build:
    number: '0'
    string: py34_0
requirements:
    build: !!python/object:__builtin__.instancemethod {}
    run:
        - python
        - bob.extension >2.0.4
        - bob.blitz
        - bob.core
        - bob.io.base
        - boost 1.61.*
        - libgcc >=4.8.5
test:
    commands:
        - nosetests -sv bob.learn.activation
    imports:
        - bob
        - bob.learn
        - bob.learn.activation
    requires:
        - nose
about:
    home: https://www.idiap.ch/software/bob/
    license: BSD 3-Clause
    summary: Bindings for bob.machine's Activation functors
extra:
    recipe-maintainers:
        - 183amir
